## zynjacku 5.2

=== debian/changelog ===
zynjacku (5.2-4) unstable; urgency=low

  * Depends on lashd (LP: #613145).
  * Bump Standards.
  * Remove DM-Upload-Allowed: yes, unnecessary.
  * Switch to DH 7 + autotools_dev helper.
  * Update gbp's config file.
  * Add -Wl,--as-needed to the linking flags.
  * Build-dep on python-dev >= 2.6.
  * Rename patches.
  * 0001-fix_scan_without_plugins_installed.patch:
    - Properly handle scan when there are no LV2 plugins installed.
  * 0002-handle_empty_doapmaintainer_field.patch:
    - Handle empty doap:maintainer.
      EQ10Q-1.0 does not define the foaf prefix and this causes empty
      doap:maintainer.
  * 0003-syntax_error_exception.patch:
    - Fix syntax error exception.
  * 0004-flex_parser_recognizes_datatype_uris_and_lang_suffixes.patch:
    - In the flex parser, recognize datatype URIs and language suffixes
      for string literals
    - Add ttl.l flex description file.
  * 0005-lv2_parser_ignores_datatype_uris_and_lang_suffixes.patch:
    - In the LV2 parser, ignore datatype URIs and language suffixes for
      string literals.
  * 0006-ui_gtk_threads_init.patch:
    - Call gtk.gdk.threads_init() before doing any GTK+ stuff.
      When using the Composite Sampler plugin, the UI would freeze (but
      the audio would be functional).
  * 0007-unknown_ui_types.patch:
    - React better to unknown or unspecified UI types.
    - Minor refactoring.
  * 0008-continue_on_missing_ui_plugin_req.patch:
    - Do not give up too easily when not being able to meet UI plugin's
      requirement. Just try another one.
  * 0009-regex_uris_command_line.patch:
    - Add command line support for /regex/ syntax for URIs.
  * 0010-external_gui_cleanup.patch:
    - Call cleanup on the external GUI.
  * 0011-check_ui_is_visible.patch:
    - Make sure that ui_run didn't shut down the GUI.
  * 0012-fix_parsing_lv2rack_cmdline.patch:
    - Fix parsing of lv2rack commandline.

 -- Alessio Treglia <alessio@debian.org>  Thu, 10 Feb 2011 17:22:55 +0100

zynjacku (5.2-3) unstable; urgency=low

  * Switch to 3.0 (quilt) format.
  * Add debian/gbp.conf file.
  * Add .gitignore file.
  * Depends on python-glade2; thanks to Grant Diffey
    for reporting this (Closes: #589310).
  * Update Standards to 3.9.0.
  * Correct shebang line.

 -- Alessio Treglia <alessio@debian.org>  Fri, 16 Jul 2010 19:51:44 +0200

zynjacku (5.2-2) unstable; urgency=low

  [ Jaromír Mikeš ]
  * Icons and menu entry added.

  [ Alessio Treglia ]
  * Fix Vcs-Browser tag.

 -- Alessio Treglia <alessio@debian.org>  Sun, 13 Jun 2010 20:41:17 +0200

zynjacku (5.2-1) unstable; urgency=low

  * Initial release (Closes: #523850)  

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 03 May 2010 01:08:15 +0200
