=== debian/control ===
Source: zynjacku
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>,
 Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 autotools-dev (>= 20100122.1~),
 python-dev (>= 2.6),
 python-support,
 pkg-config,
 libjack-dev,
 lv2core,
 python-gtk2-dev,
 liblv2dynparam1-dev
Standards-Version: 3.9.1
X-Python-Version: >= 2.6
Vcs-Git: git://git.debian.org/git/pkg-multimedia/zynjacku.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/zynjacku.git
Homepage: http://home.gna.org/zynjacku/

Package: zynjacku
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${python:Depends},
 python (>= 2.5.2),
 python-glade2,
 python-gtk2,
 python-lash,
 lashd,
 jackd
XB-Python-Version: ${python:Versions}
Suggests: lash-bin
Architecture: any
Description: JACK based host for LV2 synths and LV2 plugins
 lv2rack and zynjacku are included in this package.
 .
 lv2rack is an LV2 effects "rack" for the JACK low latency audio API.
 The rack can be filled with LV2 effects plugins and can be controlled
 using the ALSA sequencer. It can turns your computer into an effects box.
 .
 zynjacku is an LV2 synths "rack" for the JACK low latency audio API.
 It has one JACK MIDI input port (routed to all hosted synths)
 and one (two for stereo synths) JACK audio output port per plugin.
 Such design provides multi-timbral sound by running several synth plugins.
