## zynjacku 6

=== debian/changelog ===
zynjacku (6-4) unstable; urgency=low

  * Remove any reference to LASH.
  * Drop 1001-shebangs.patch, useless.
  * Drop 1005-xref_fix.patch, needs more work upstream.
  * First attempt to do pygtk2 -> pygi conversion, patch is disabled for now.
  * Add patch to port to LV2's first unified release.
  * Refresh patches.
  * Replace dependency on lv2core with lv2-dev.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 16 May 2012 21:43:15 +0200

zynjacku (6-3) unstable; urgency=low

  * Attempt to fix cross-referencing among bundles.
    Patch from Stefano D'Angelo.

 -- Alessio Treglia <alessio@debian.org>  Mon, 30 May 2011 10:33:38 +0200

zynjacku (6-2) unstable; urgency=low

  * Add patch to port zynjacku to GtkBuilder.
  * Add patch to fix a startup bug when lash daemon is not installed.
  * debian/control:
    - Demote python-lash to Suggests.
    - Drop python-glade2 from Depends.
    - Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 27 Apr 2011 18:57:50 +0200

zynjacku (6-1) unstable; urgency=low

  * New upstream release:
    - Fixes and improvements that improve interoperability with these
      plugins:
      + The Composite Sampler
      + EQ10Q
      + Calf
    - Support the new dynamic manifest extension and thus NASPRO 0.2.90.
    - It is now possible to supply on commandline a regular expression
      instead of URI. The regexp must match only one URI.
    - Plugin GUI windows now have WM_WINDOW_ROLE set to "plugin_ui" (for
      WM kludges etc).
    - Various improvements in lv2 turtle rdf parsing.
    - A commandline parsing bug that prevented use of state file is fixed.
    - Better reporting and handling of ttl syntax errors.
    - The plugin scanner got some speed an memory optimizations.
    - Windows of the generic GUIs are now smaller when the plugin is not
      dynparam one.
    - The Author column is now named Maintainer to better match
      doap:maintainer semantics.
    - Change installation layout to better suit Debian and hopefully
      other distros as well.
    -  In single plugin mode, exit if UI show failed.
    - Properly handle scan when there are no lv2 plugins installed (patch
      by Orcan Ogetbil); https://bugzilla.redhat.com/show_bug.cgi?id=551480
    - Fix syntax error exception. #15558
    - When rack was being cleared, some plugin UI windows were not being
      closed. This bug was fixed.
  * Drop patches applied upstream:
    - 0001-fix_scan_without_plugins_installed.patch
    - 0002-handle_empty_doapmaintainer_field.patch
    - 0003-syntax_error_exception.patch
    - 0004-flex_parser_recognizes_datatype_uris_and_lang_suffixes.patch
    - 0005-lv2_parser_ignores_datatype_uris_and_lang_suffixes.patch
    - 0006-ui_gtk_threads_init.patch
    - 0007-unknown_ui_types.patch
    - 0008-continue_on_missing_ui_plugin_req.patch
    - 0009-regex_uris_command_line.patch
    - 0010-external_gui_cleanup.patch
    - 0011-check_ui_is_visible.patch
    - 0012-fix_parsing_lv2rack_cmdline.patch
    - 0013-hangs_on_missing_license_field.patch
  * Refresh 1002-buildsystem.patch.
  * debian/control:
    - Set Provides: lv2-host.
    - Demote lashd to Suggests.
    - Remove Breaks: ${python:Breaks}.
  * debian/rules:
    - Compile with all python installed versions.
  * debian/gbp.conf: Set compression = bzip2.

 -- Alessio Treglia <alessio@debian.org>  Thu, 31 Mar 2011 09:37:29 +0200

zynjacku (5.2-5) unstable; urgency=low

  * 0013-hangs_on_missing_license_field.patch.
    - Prevent hangs when a .ttl file lacks the 'license' field.
  * Switch to dh_python2:
    - debian/control:
      + Remove XB-Python-Version field.
      + Bump minimum required python-all-dev to 2.6.6-3.
      + Drop python-support from Build-Depends field.
      + Introduce Breaks field and set it to ${python:Breaks).
    - debian/rules: Enable dh_python2.
  * debian/rules: Remove 'rubbish' left by libtool (means: .la files).
  * Introduce dh-autoreconf.
  * Add patch to avoid FTBFS with autoreconf.

 -- Alessio Treglia <alessio@debian.org>  Thu, 10 Mar 2011 00:16:41 +0100
