=== debian/control ===
--- 
+++ 
@@ -2,36 +2,36 @@
 Section: sound
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Free Ekanayaka <freee@debian.org>,
+Uploaders:
+ Free Ekanayaka <freee@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>,
  Alessio Treglia <alessio@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends:
  autotools-dev (>= 20100122.1~),
- python-dev (>= 2.6),
- python-support,
+ debhelper (>= 7.0.50~),
+ dh-autoreconf,
+ libjack-dev,
+ liblv2dynparam1-dev,
+ lv2-dev,
  pkg-config,
- libjack-dev,
- lv2core,
- python-gtk2-dev,
- liblv2dynparam1-dev
-Standards-Version: 3.9.1
+ python-all-dev (>= 2.6.6-3),
+ python-gtk2-dev
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.6
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/zynjacku.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/zynjacku.git
 Homepage: http://home.gna.org/zynjacku/
 
 Package: zynjacku
-Depends: ${shlibs:Depends},
+Depends:
+ jackd,
+ python (>= 2.5.2),
+ python-gtk2,
  ${misc:Depends},
  ${python:Depends},
- python (>= 2.5.2),
- python-glade2,
- python-gtk2,
- python-lash,
- lashd,
- jackd
-XB-Python-Version: ${python:Versions}
-Suggests: lash-bin
+ ${shlibs:Depends}
+Provides:
+ lv2-host
 Architecture: any
 Description: JACK based host for LV2 synths and LV2 plugins
  lv2rack and zynjacku are included in this package.
