=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS+=-Wl,--as-needed
PYVERS=$(shell pyversions -s)

%:
	dh $@ --with autoreconf,python2

override_dh_install:
override_dh_auto_configure:
override_dh_auto_build:
override_dh_auto_install:
	for pyver in $(PYVERS); do \
		PYTHON="$$pyver" ./configure \
			--prefix=/usr \
			--includedir=\${prefix}/include \
			--mandir=\${prefix}/share/man \
			--infodir=\${prefix}/share/info \
			--sysconfdir=/etc \
			--localstatedir=/var \
			--libexecdir=\${prefix}/lib/zynjacku \
			--disable-dependency-tracking && \
		$(MAKE) && $(MAKE) install \
			DESTDIR=$(CURDIR)/debian/zynjacku && \
		$(MAKE) clean ; \
	done
	dh_install
	find debian/zynjacku/usr/lib/ -type f -name '*.la' -delete
