=== debian/watch ===
version=3

http://download.gna.org/zynjacku/zynjacku-(.*)\.tar\.bz2
